/**
 * \file tools.h
 *
 * \brief Regroupement of header files of tools for stegocurve.
 *
 * \author Morgan Barbier <morgan.barbier@ensicaen.fr>
 *
 * \version 1.1
 *
 * \date 2015-03-03
 *
 * \copyright This file is part of stegocurve.

 stegocurve is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 
 stegocurve is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 
 You should have received a copy of the GNU General Public License
 along with stegocurve. If not, see <http://www.gnu.org/licenses/>.

 */
#ifndef __TOOLS_H__
#define __TOOLS_H__

#include "definition.h"
#include "entropy.h"
#include "stegocurve_args.h"
#include "stegocurve_config.h"
#include "third_applications.h"

#endif /* __TOOLS_H__  */
